Mailinglist Archive: opensuse-bugs (5295 mails)

< Previous Next >
[Bug 851982] unable to install ibus due to libreoffice conflict

https://bugzilla.novell.com/show_bug.cgi?id=851982

https://bugzilla.novell.com/show_bug.cgi?id=851982#c1


--- Comment #1 from Hillwood Yang <hillwoodroc@xxxxxxxxx> 2013-11-23 12:47:58
UTC ---
libreoffice-kde4 can result in a cursor following bug, we should not install
libreoffice-kde4 after install ibus and libreoffice together. Please remove
libreoffice-kde4 and libreoffice-kde, and then you can install ibus, and
libreoffice-gnome will be auto installed to instead libreoffice-kde4.
libreoffice-kde4 is not a necessary package.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References